PROBE::NFSD.PROC(3stap)

NAME
probe::nfsd.proc.rename - NFS Server renaming a file for client

SYNOPSIS

nfsd.proc.rename

VALUES

tfh
    file handler of new path

gid
    requester's group id

filename
    old file name

flen
    length of old file name

uid
    requester's user id

tlen
    length of new file name

tname
    new file name

client_ip
    the ip address of client

fh
    file handler of old path

SEE ALSO
tapset::nfsd(3stap)